eric ide

Message887

Author: WXB13
Recipients: WXB13
Date: 2017-05-08.02:15:37
Content
I get a "Sorry, please install PyQt5" message when running "python install.py" even though 
PyQt5 is already installed.

Environment:
- Windows 8.1 Pro 64 bit
- Python 3.5.2
- Qt 5.80

Steps taken:
- Installed Qt 5.80.
- Installed QScintilla via "pip install QScintilla"; this installed dependencies sip & PyQt5.
- Ran "python install.py" from the directory into which the eric6 download was unzipped.
History
Date User Action Args
2017-05-08 02:15:38WXB13setrecipients: + WXB13
2017-05-08 02:15:37WXB13setmessageid: <1494209737.98.0.656879337283.issue239@eric-ide.python-projects.org>
2017-05-08 02:15:37WXB13linkissue239 messages
2017-05-08 02:15:37WXB13create